{% extends "base.html" %} {% load static from staticfiles %} {% block internal_css %}
<link rel="stylesheet" href="{% static 'css/help.css' %}">
{% endblock %}
{% block external_js %}
<script src="https://cdn.jsdelivr.net/npm/js-cookie@2/src/js.cookie.min.js"></script>
{% endblock %}
{% block internal_js %}
<script src="{% static 'js/active_tab.min.js' %}"></script>
{% endblock %} {% block content %}
<div class="help_terms">
  <h1>Guides</h1>

  <div id="data_download" class="">
    <h2>How to download the data from the DCC</h2>
    <p>There are two different data types you can download, annotation and sequencing data.
    </p>
    <p>The annotation data are provided as csv files, which follow the terms of the annotation system.
    </p>
    <p>You can either download it using the <a href="/dataExport">data export tool</a> and clicking "Download annotation" or from the details page of a series.

      <p>The sequencing/processed files can be downloaded either using the <a href="/dataExport">data export tool</a>, the individual download buttons on the series details page or via the URLs provided in the annotation csv files.
      </p>
  </div>
  <div id="data_upload" class="">
    <h2>How to upload data and annotations</h2>
    Data and annotations can either be uploaded through the <a href="/addSeries">web-form interface</a> or via the <a href="/batchUpload">csv-file interface</a>.
    <div class="video_div">
      <h3>Video Tutorials</h3>
      Demo upload using the web interface:
      <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/or3YqiVtGzk" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      Demo upload using the csv-file interface:
      <iframe width="560" height="315" src="https://www.youtube-nocookie.com/embed/-3WE2kYHDj8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
      Longer step-by-step video tutorial of the upload:
      <iframe width="560" height="315" src="https://www.youtube.com/embed/FmwQX1jQ9iM" frameborder="0" allowfullscreen></iframe>
    </div>
    <p class="alert alert-primary" role="alert">
      All labs involved have to be <a href="/addLab">registered</a> in the system, before they can be used in the annotation and data upload.
    </p>
    <!--
    <h3>Annotation fields</h3>
    <div>
      <h4>Series</h4>
      <ul>
        <li>
          The title of the series
        </li>
        <li>
          The series type, i.e. if the series is a case-control or a survey study
        </li>
        <li>
          A short description of the series, similar to an abstract
        </li>
        <li>
          If the data is public
        </li>

      </ul>
      optional:
      <ul>
        <li>
          The DOI to a publication containing this series, if the series was part of a scientific paper.
        </li>
        <li>
          The GEO ID, if the series was uploaded to GEO
        </li>

      </ul>

    </div>



    <div class="">
      <h4>Biosample</h4>
      <p>
        The following information is needed for each biosample and its replicates
      </p>
      <ul>


        <li>The lab which handled the biosamples</li>

        <li>The genetic background of the Zebrafish (the backgrounds are given as a list, see appendix)</li>

        <li>The type of the sample, i.e. does it consist of the whole organism, a specific tissue (the anatomical term of which also has to be specified), stem cells or cell line (the specific cell line type has to be specified as well)</li>

        <li>If the sample type is whole organism or tissue the developmental stage has to be stated (<a href="terms">list of controlled vocabulary terms</a>)</li>

        <li>If the sample type is whole organism or tissue the hours post fertilization has to be given</li>

        <li>If the sample type is tissue, the anatomical term describing the sample has to be given</li>

        <li>If it is a case control study, the control biosample and its replicates (for anntotation uploads using the web interface the first group is always considered as the control)</li>

      </ul>

      optional:
      <ul>
        <li>The description of the mutation, e.g. the alleles.</li>

        <li>The treatment applied on the zebrafish</li>

        <li>The source of zebrafish, e.g. a zebrafish distribution center</li>

        <li>The sex of the sample</li>
      </ul>

    </div>



    <h4>Assay</h4>
    <p>
      The following information is needed for each assay.
    </p>
    <ul>
      <li>The lab which applied the assay to the biosample.</li>
      <li>The specific assay type (given as a list of possible techniques, see appendix).</li>
      <li>If the technique uses a specific target, e.g. a protein or a Histone modification, this target is also needed.</li>
      <li>For RNA-based techniques, information of the library preparation e.g., poly(A)+, poly(A)-, rRNA depletion is also needed.</li>
      <li>The description of the Assay, e.g. a concise version of its protocol.</li>
      <li>The lab which applied the assay to the biosample.</li>
    </ul>

    <h4>Applied Assay</h4>
    <ul>
      <li>The information on which assay was applied to which biological replicate is needed for the Applied Assay section.</li>
    </ul>


    <h4>Sequencing</h4>
    <p>The following information is needed for each biosample-assay pair.</p>
    <ul>
      <li>The lab which performed the sequencing</li>

      <li>The platform the sequencing was performed on</li>

      <li>The specific instrument of the platform which was used for sequencing</li>

      <li>If the sequencing was done single or double ended</li>

      <li>The date of the sequencing (YYYY-MM-DD)</li>

      <li>For RNA-seq, if the sequencing was performed unstranded, forward or reverse stranded</li>

    </ul>

    optional:
    <ul>
      <li>The maximal read length of the sequences</li>

      <li>The chemistry version used for sequencing</li>

    </ul>


    <h4>Data</h4>
    <ul>
      <li>
        The file name, if it is inside a folder this field should contain the file path from the user directory. For files on web-accesible servers, their full url is needed here. Only demultiplexed FASTQ files, exactly one if single end sequencing
        was used and exactly two for paired end sequencing.
      </li>
    </ul>-->


    <h3>Data Transfer</h3>
    <p>Only demultiplexed FASTQ files are allowed. Exactly one file per sequencing if it was one in single end mode and exactly two for paired end sequencing each with a web accessible URL to download the data from, entered in the respective fields. For large amounts of data you can contact us for preloading on the server.
      </p>
    <p>
      Do not close the browser tab/window until you got a confirmation of the successful upload, with a link to inspect it. The interface can handle shorter network disruptions and will continue also if you close the window. Your successful upload also appear on the <a href="/dataExport">data export page</a>.
    </p>
    <p>
      If your upload was incomplete or incorrect please <a href="mailto:matthias.hortenhuber@ki.se">contact us</a>.
    </p>

    <h2> Data Annotation Protocol</h3>
      <p>You need to create a user account to be able to view data. After a security check your account will have access to the annotation upload tools.</p>

      <p>Data producers are requested to start gathering their metadata according to the nomenclatures listed below, and collect them in a format which will allow them to use CSV files during data annotation and batch annotation using the online DCC
        tool.</p>

      <h3> CSV Batch Annotation</h3>
      <p>In addition to the web application annotation procedure, we have provided a batch CSV uploading procedure. This will be useful for users that have a large amount of data for which the web application may be cumbersome or error prone.</p>

      <p>
        Batch uploads are accomplished using CSV files that describe the annotation details (series, biosamples, assays, sequences) and associated data files. CSV files can be created in excel and "saved as" any provided CSV format. CSV files can
        also be automatedly produced CSV file, but must adhere exactly to the guidelines below. This CSV file can be uploaded and processed through the batch upload page.
      </p>

      <p>An excel document with an example upload can be found at <a href="/static/Sample_Batch_Upload.xlsx">this link</a>.
        <br> In order to use this as a batch upload csv file the first column must be removed and this file must be saved in any supported CSV format from excel. <br> You can find the an example of a correctly formated CSV file at <a href="/static/Sample_Batch_Upload.csv">this
          link</a>.
        If you open this file in excel please reformat the sequencing__sequencing_date to the correct date format (YYYY-MM-DD).
      </p>
      <p>Each row of the uploaded CSV file can create new annotation records or work with references to already existing records via the DCC id’s. Links between annotation records (i.e. that a biosample belongs to a series) are created between any
        annotation/data records on each line of the CSV file. Thus each row must contain columns describing the annotation details (series, biosample, assay, and sequencing) and the associated data. Once an annotation record has been entered on a
        line of the CSV file, all following lines may simply reference the interal_id field to link that record to several data files. If additional annotation record attributes are provided they must match those in the first record with that
        annotation record internal_id. The requirements for all annotation record attributes are listed below.</p>

      <p>
        Unless otherwise noted fields may contain free text (most fields allow a maximum of 200 characters). Unless otherwise noted each field is required (unless a previous line has defined the annotation record attributes associated with this
        internal_id).
      </p>

      <p>The header for the CSV files is strictly controlled to ensure correct annotation of each sample. Header fields for each attribute must match exactly the annotation record (series, biosample, assay, etc.) follow by two underscores (“__”) and
        the attribute name (internal_id, series_type, etc.). Thus the header field for a series id would be “series__series_id” and the header field for a biosample type would be “biosample__biosample_type”. Optional fields need not be included in
        the CSV file if this attribute will not be defined for any sample.
      </p>
      <p>
        The following terms and their restrictions may change, please always check the most recent version of this document.
      </p>

      <h4>Series ("series__" fields)</h4>
      <dl class="dl-horizontal">
        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same series__internal_id all those after the
          first need not include additional fields describing the series, but if they are provided they must match the fields from the first record in the CSV file.</dd>

        <dt>series_id</dt>
        <dd> This field indicates that this line is adding information to a series already within the DCC. This series_id must match a record already found within the DCC.</dd>

        <dt>series_type</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>is_public</dt>
        <dd> This is a boolean text field, enter either “True” or “False”</dd>

        <dt>title</dt>
        <dd>

        </dd>
        <dt>description</dt>
        <dd>

        </dd>
        <dt>publication (optional)</dt>
        <dd>

        </dd>
        <dt>geo_sra_id (optional)</dt>
        <dd>

        </dd>
      </dl>
      <h4>Biosample ("biosample__" fields)</h4>
      <dl class="dl-horizontal">
        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same biosample__internal_id all those after the
          first need not include additional fields describing the biosample, but if they are provided they must match the fields from the first record in the CSV file.</dd>

        <dt>biosample_id</dt>
        <dd> This field indicates that this line is adding information to a biosample already within the DCC. This biosample_id must match a record already found within the DCC.</dd>

        <dt>biosample_type</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>biosample_lab</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>genetic_background</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>anatomical_term (required for biosample_type tissue)</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>stage (required for biosample_type tissue or whole organism)</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>
          cell_line_type (required for biosample_type cell line)
        </dt>
        <dd>
        </dd>
        <dt>post_fertilization (required for biosample_type tissue or whole organism)</dt>
        <dd> The number of hours after fertilization.</dd>

        <dt>controlled_by (optional)</dt>
        <dd> This field indicates that this biosample has as a biological control. This field must be either an existing biosample_id or a biosample__internal_id from the same submitted CSV file.</dd>

        <dt>sex (optional)</dt>
        <dd> This is a controlled vocabulary field.</dd>
        <dt>
          treatment (optional)
        </dt>
        <dd>
        </dd>
        <dt>
          description (optional)
        </dt>
        <dd>
        </dd>
        <dt>
          source (optional)
        </dt>
        <dd>
        </dd>
        <dt>
          mutation_description (optional)
        </dt>
        <dd>
        </dd>
      </dl>
      <h4>Biosample replicate ("biosample_replicate__" fields)</h4>
      <dl class="dl-horizontal">
        <dt>
          internal_id
        </dt>
        <dd>
        </dd>
      </dl>
      <h4>Assay ("assay__" fields)</h4>
      <dl class="dl-horizontal">

        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same assay__internal_id all those after the first
          need not include additional fields describing the assay, but if they are provided they must match the fields from the first record in the CSV file.</dt>

        <dt>assay_id</dt>
        <dd> This field indicates that this line is adding information to an assay already within the DCC. This assay_id must match a record already found within the DCC.</dt>

        <dt>assay_type</dt>
        <dd> This is a controlled vocabulary field</dt>

        <dt>assay_lab</dt>
        <dd> This is a controlled vocabulary field</dt>

        <dt>description</dt>
        <dd>
        </dd>

        <dt>target </dt>
        <dd>
          (required if assay_type is one of the following: CHIP-SEq, SELEX, Rip-Seq, Par-Clip, iClip, ChIP-exo-seq)
          To indicate technical controls use the target “mock”
        </dd>
        <dt>library_prep</dt>
        <dd>(required if assay_type is RNA-based: RNA-seq, RIP-seq, etc)</dd>
      </dl>
      <h4>Applied Assay (“applied_assay__” fields)</h4>
      <dl class="dl-horizontal">
        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same applied_assay__internal_id all those after
          the first need not include additional fields describing the applied assay, but if they are provided they must match the fields from the first record in the CSV file.</dd>

        <dt>controlled_by</dt>
        <dd> This field indicates that this applied assay has as a technical control. This field must be either an existing applied_assay_id or an applied_assay__internal_id from the same submitted CSV file.</dd>

        <dt>Technical replicate ("technical_replicate__" fields)</dt>
        <dd></dd>

        <dt>internal_id</dt>
        <dd></dd>
      </dl>
      <h4>Sequencing ("sequencing__" fields)</h4>
      <dl class="dl-horizontal">

        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same sequencing__internal_id all those after the
          first need not include additional fields describing the sequencing, but if they are provided they must match the fields from the first record in the CSV file.</dd>

        <dt>sequencing_lab</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>platform</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>lab</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>instrument</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>paired_end</dt>
        <dd> This is a boolean field. Enter “True” if the paired end sequencing was performed or “False” otherwise.</dd>

        <dt>Sequencing_date</dt>
        <dd> The date the sequencing was performed in the ISO 8601, i.e. YYYY-MM-DD. If the exact date is unknown, enter at least the year and 01 for the month or day, respectively.</dd>

        <dt>strand_mode (required if assay_type is RNA-based: RNA-seq, RIP-seq, etc)</dt>
        <dd> This is a controlled vocabulary field.</dd>

        <dt>max_read_length (optional)</dt>
        <dd> Positive integer field.</dd>

        <dt>chemistry_version (optional)</dt>
        <dd></dd>
      </dl>
      <h4>Data ("data__" fields)</h4>
      <dl class="dl-horizontal">

        <dt>internal_id</dt>
        <dd> This field is a record within a single CSV file in order to show equality of a particular record as two different records may be identical in all other fields. If two lines reference the same data__internal_id all those after the first
          need not include additional fields describing the experiment, but if they are provided they must match the fields from the first record in the CSV file.</dd>

        <dt>primary_file_name</dt>
        <dd> This field should contain the filename of the sequencing file in the case of single end sequencing or the first reads for paired end sequencing (see section Data Transfer for details on the file name structure)</dd>

        <dt>primary_file_URL</dt>
        <dd> This field should contain the publicly accessible URL for the sequencing file in the case of single end sequencing or the first strand for paired end sequencing</dd>

        <dt>secondary_file_name</dt>
        <dd> Leave blank for single-end sequencing. For paired end please provide the name or path to the second reads file here.</dd>

        <dt>secondary_file_URL</dt>
        <dd> Leave blank for single-end sequencing. For paired end please provide the URL to the second reads file here.</dd>
      </dl>
      If you need any help, please contact matthias.hortenhuber@ki.se.

      <h3 id="example_annotation"> Example of data annotation</h3>
      In order to study the promoter and histone modification shift in early development, Lab A used CAGE-seq and H3K36me3 ChIP-seq. Lab A used whole organism samples of the AB strain at six time steps (2-cell, 8-cell, 16-cell, 64-cell, 256-cell,
      1k-cell) with one sample each for CAGE-seq in three technical replicates per time step and one sample for each time step for ChIP-seq in three technical replicates per time step. Lab B sequenced all libraries these using Illumina’s HiSeq 2000
      with single-end mode and a maximal read length of 58bp for CAGE-Seq sometime in April 2014; paired-end mode and a maximal read length of 58bp for ChIP-Seq, resulting in (6 time steps * 3 replicates * 1 single-end =) 18 FASTQ files for CAGE-Seq
      and (6 time steps * (3 replicates + 1 mock) * 2 paired-ends =) 48 FASTQ files for ChIP-Seq.



      <h4>Series</h4>
      <dl class="dl-horizontal">
      <dt>Series Title</dt>
      <dd> The promoter and methylation shift in early development</dd>

      <dt>Publication (DOI)</dt>
      <dd> 12345</dd>
      <dt>Series type</dt>
      <dd> Survey</dd>
      <dt>Number of Biosamples</dt>
      <dd> 6</dd>
      <dt>Description</dt>
      <dd> a nucleotide-resolution map of transcription initiation events in the zebrafish genome, generated by CAGE and ChIP-seq across 6 stages</dd>
      <dt>Number of replicates</dt>
      <dd> 3</dd>
      <dt>Number of different Assays</dt>
      <dd> 2</dd>
      </dl>


      <h4>Biosamples</h4>
      <dl class="dl-horizontal">
      <dt>Developmental Stage</dt>
      <dd> 2-cell, 8-cell, 16-cell, 64-cell, 256-cell, 1k-cell</dd>
      <dt>Lab</dt>
      <dd> A</dd>
      <dt>Gen. background</dt>
      <dd> AB</dd>
      <dt>Sample type</dt>
      <dd> whole organism</dd>
      </dl>

      <h4>Assay</h4>
      <dl class="dl-horizontal">
      <dt>Lab</dt>
      <dd> A</dd>
      <dt>Assay Type</dt>
      <dd> CAGE-seq</dd>
      <dt>Lab</dt>
      <dd> B</dd>
      <dt>Assay Type</dt>
      <dd> ChIP-seq</dd>
      <dt>Target</dt>
      <dd> H3K36me3</dd>
      </dl>

      <h4>Applied Assay</h4>
      <dl class="dl-horizontal">
      <dd>
        18 CAGE-seq libraries
      </dd>
      <dd>
        24 ChIP-seq libraries (four out of them as mock IPs)
      </dd>

      <h4>Sequencing</h4>
      <p>To each of the 42 libraries the following is assigned:</p>
      <dl class="dl-horizontal">
      <dt>Lab</dt>
      <dd> B</dd>
      <dt>Platform</dt>
      <dd> Illumina</dd>
      <dt>Instrument</dt>
      <dd> HiSeq 2000</dd>
      <dt>Sequencing mode</dt>
      <dd> paired end</dd>
      <dt>Maximal read length</dt>
      <dd> 58</dd>
      <dt>Sequencing date</dt>
      <dd> 2014-04-01</dd>
      </dl>

      <h4>Data</h4>
      <p>To each of the 66 data sets (18 CAGE-Seq and 48 ChIP-Seq) the following is assigned:</p>
      <dl class="dl-horizontal">
      <dt>File type</dt>
      <dd> FASTQ</dd>
      </dl>
      <p>URL to each of the individual FASTQ files</p>
  </div>


  <h2 id="example_csv">Example CSV Files</h2>
  <p>An excel document with an example upload can be found at <a href="/static/Sample_Batch_Upload.xlsx">this link</a>.
    <br> In order to use this as a batch upload csv file the first column must be removed and this file must be saved in any supported CSV format from excel. <br> You can find the an example of a correctly formated CSV file at <a href="/static/Sample_Batch_Upload.csv">this
      link</a>.
    If you open this file in excel please reformat the sequencing__sequencing_date to the correct date format (YYYY-MM-DD).</p>
  <h2>Terms</h2>
  <p>
    <h3>Series</h3> A series corresponds to a research question/experiment, which motivates the generation of the data. It is thereby connecting biosamples with each other.
    <dl class="dl-horizontal">
      <dt>
        Title
      </dt>
      <dd>
        A title given to the series.
      </dd>
      <dt>
        Series Type
      </dt>
      <dd>
        The Series Type is either Survey or Case Control. A survey is collection of samples without any further order to them, i.e. the samples were not ordered into cases. In Case Control, biosamples are ordered into cases, e.g. treatment and
        control.
      </dd>
      <dt>
        Description
      </dt>
      <dd>
        The description of the series. This can entail the research question, the aim of the experiments, a description of the different cases in case control studies, etc.
      </dd>
      <dt>
        Reference
      </dt>
      <dd>
        The DOI of the published results of this series.
      </dd>
      <dt>
        GEO/SRA ID
      </dt>
      <dd>
        The ID to the uploaded Series in GEO or SRA.
      </dd>
      <dt>
        Public
      </dt>
      <dd>
        If the series should be publicly available or only to members of a set group.
      </dd>
    </dl>
  </p>

  <p>
    <h3>Biosample</h3> A biosample corresponds to the physical entity which is the source of the gene material. One biosample entity includes all its biological replicates.
    <dl class="dl-horizontal">
      <dt>
        Lab
      </dt>
      <dd>
        The lab which handled the biosample and the extraction of the gene material.
      </dd>
      <dt>
        Sample Type
      </dt>
      <dd>
        The type describes the organic material of origin for the biosample.
      </dd>
      <dt>
        Anatomical Term
      </dt>
      <dd>
        The site or tissue type of the sample (controlled only required for sample type tissue).
      </dd>
      <dt>
        Stage
      </dt>
      <dd>
        The developmental stage of the organism (required for sample type whole organism and tissue).
      </dd>
      <dt>
        Post Fertilization
      </dt>
      <dd>
        The hours between fertilisation and the exitus of the organism or extrusion of the sample (only applicable for sample type whole organism and tissue).
      </dd>
      <dt>
        Genetic Background
      </dt>
      <dd>
        The specific biological background of the biosample (controlled).
      </dd>
      <dt>
        Description
      </dt>
      <dd>
        A description of the sample (optional).
      </dd>
      <dt>
        Mutation description
      </dt>
      <dd>
        The mutation of the biosample, i.e. the targeted Gene.
      </dd>
      <dt>
        Source
      </dt>
      <dd>
        The origin/distributor of the specific fish strain (optional).
      </dd>
      <dt>
        Treatment
      </dt>
      <dd>
        The treatment applied on the sample (optional).
      </dd>
      <dt>
        Sex
      </dt>
      <dd>
        The sex of the biosample (optional).
      </dd>
      <dt>
        Cell line type
      </dt>
      <dd>
        The type of the cell line (only applicable for the biosample type “cell line”).
      </dd>
    </dl>
  </p>

  <p>
    <h3>Assay</h3>
    <dl class="dl-horizontal">
      <dt>
        Assay Type
      </dt>
      <dd>
        The technique used to produce the sequenced library, e.g. RNA-seq, ChIP-seq (controlled)
      </dd>
      <dt>
        Lab
      </dt>
      <dd>
        The lab which applied the assay on the biosample
      </dd>
      <dt>
        Description
      </dt>
      <dd>
        A more detailed description of the assay, e.g. the protocol.
      </dd>
      <dt>
        Target
      </dt>
      <dd>
        The target-chemical of the different IP-seq assay (required for ChIP-seq, SELEX-seq, RIP-seq, PAR-Clip-seq, iCLIP-seq, ChIP-exo-seq, Methyl-seq)
      </dd>
    </dl>
    <dt>
      Library Preparation
    </dt>
    <dd>
      The library preparation used for RNA-based assays, e.g. poly(A)+, poly(A)-, rRNA depletion, etc. (required for RNA-seq, short-RNA-seq, miRNA-seq, Ribo-seq, RIP-seq, PAR-Clip-seq, iCLIP-seq, GRO-seq, CAGE-seq)
    </dd>
    </dl>
  </p>

  <p>
    <h3>Applied assay</h3> The applied assay which will be sequenced and which is the product of an assay applied to a biosample entity, i.e. the group of replicates.
  </p>
  <p>

    <h3>Sequencing</h3>The specific sequencing techniques used to produce the data sets.
    <dl class="dl-horizontal">
      <dt>
        Platform
      </dt>
      <dd>
        The sequencing platform used to produce the data (controlled).
      </dd>
      <dt>
        Instrument
      </dt>
      <dd>
        The sequencing instrument used to produce the data (controlled).
      </dd>
      <dt>
        Lab
      </dt>
      <dd>
        The lab which performed the sequencing (controlled).
      </dd>
      <dt>
        Strand Mode
      </dt>
      <dd>
        The direction the reads have, with respect to the target mRNA (required for RNA based assays, controlled)
      </dd>
      <dt>
        Sequencing Date
      </dt>
      <dd>
        The date the sequencing was performed in the ISO 8601, i.e. YYYY-MM-DD. If the exact date is unknown, enter at least the year and 01 for the month or day, respectively.
      </dd>
      <dt>
        Chemistry Version
      </dt>
      <dd>
        The specific chemistry version used for the sequencing (optional).
      </dd>
      <dt>
        Maximum read length
      </dt>
      <dd>
        The longest read length of the sequencing (optional).
      </dd>
      <dt>
        Sequencing mode
      </dt>
      <dd>
        The sequencing direction mode, i.e.single/paired ended (controlled)
      </dd>
    </dl>
  </p>

  <p>
    <h3>Data</h3> The data which is the result of all the steps above.
    <dl class="dl-horizontal">
      <dt>
        File
      </dt>
      <dd>
        The name of the sequencing file, if it is inside a folder this field should contain the file path from the user directory (only one filename per sequencing for single ended and two for paired end sequenced files)
      </dd>
    </dl>
  </p>

</div>



{% endblock %}
